Subject: [lojban] Re: interactions between tenses, other tenses, and NA

From: "Lionel Vidal" <[email-masked]>
Date: Sat, 28 Sep 2002 15:16:50 +0200

and:
> See http://nuzban.wiw.org/wiki/index.php?And%20Rosta in order to get
> a better understanding of the background to the technical debates on 
> Lojban list.

That is something I did not bothered to do till recently, mainly because
I did not realise it exists, but after some Wiki exploring, I encourage
everybody to read the presentation pages on and, xorxes, Jay and all
the people whose name comes so often in that list. I found it very
usefull to help me understand the positions and points of view
expressed herein.

mu'omi'e lioNEL